.cck_pdf_2,
.cck_stehli_loft_besonderes,
.cck_stehli_loft_miete_mit_nk,
.cck_stehli_loft_miete_ohne_nk,
.cck_stehli_loft_wohnflaeche,
.cck_stehli_loft_raumhoehe,
.cck_stehli_temp_miete_mit_nk,
.cck_stehli_temp_mindestdauer,
.cck_stehli_temp_raumhoehe,
.cck_stehli_temp_wohnflaeche,
.cck_stehli_temp_wohnungsbeschreibung
{
display:flex;
width: 100%;
margin: 5px 0;
flex-flow: row nowrap;
}

/*
Türkis: #48bcca
Rot:    #950506
Dunkelrot: 950506
*/

p {
    font-size: 1.18em;
    line-height: 1.5em;
}

p a {
    font-weight: bold;
    text-decoration: underline;
}

.webmodus-custom-home #sp-position1 .uk-child-width-1-1{
  gap: 2%;
}


.webmodus-custom-home #sp-position1 .uk-child-width-1-1 > div{
  width: 32%;
}

/* ------------------- Überschriften ------------------- */

h1 {
    font-size: 3em !important;
	font-weight:  bold !important;
}

h2 {
    font-size: 2.5em !important;
    font-weight:  bold !important;
    margin-bottom: -8px !important;
}

h3 {
    font-size: 1.6em !important;
    font-weight:  bold !important;
}

h4 {
    font-size: 1.2em !important;
    font-weight:  bold !important;
}

.uk-heading-large {
	color:#950506 !important;
}

/* ------------------- Slider Startseite ------------------- */
.uk-grid > * {
    padding-left: 0 !important;
}

.startseite .uk-overlay-panel > :last-child {
    background: rgba(255,255,255,0.95);
    padding: 20px;
    max-width: 40% !important;
    color: #000;
    box-shadow: 0px 0px 28px -11px #000;
    font-size: 1em;
}



.uk-overlay-panel h3 {
    font-size: 2em !important;
}


.uk-flex-center {
    justify-content: left !important;
}


.uk-slidenav-previous {
    color: #950506 !important;
}

.uk-slidenav-next {
    color: #950506 !important;
}


.uk-slider-container .uk-margin{
  background: rgba(255,255,255,0.95);
  color: #000;
  padding: 20px;
  box-shadow: 0px 0px 28px -11px #000;
  margin-left: 50px;
}

.uk-slider-container .uk-margin h3{
  color: #000 !important;
}

/* --------------------- Breadcrumbs ---------------------------*/

.breadcrumb {
    background: #fafafa;
    padding: 10px;
}

/* ------------------- Startseite Newsboxen unten ------------------- */
.uk-button-primary {
    background-color: #950506 !important;
    font-size: 15px !important;
    font-weight: bold !important;
    text-transform: none !important;
    padding: 1px 15px !important;
}

.uk-panel-box {
    padding: 30px !important;
}

#sp-position1 .uk-panel{
    background: #fafafa !important;
    border: 1px solid #e5e5e5 !important;
    padding: 30px !important;
}

/* ------------------- Headerbereich ------------------- */

#sp-header {
    height: 130px;
}

.sp-megamenu-parent {
    height: 80px;
}

.topmenu {
    text-align: right;
    padding-right: 10px !important;
}

#sp-main-body {
    padding: 30px 0 20px;
}

#sp-logo {
    width: 450px !important;
}

#sp-menu {
    width:520px;
    float: right;
}

.sp-megamenu-parent > li > a {

    padding: 0 11px !important;
    font-size: 14.9px;
    font-weight: bold;

}

#sp-footer {
	margin-top:30px;
	
}


html, body {
    height: 100% !important;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(237,255,255,1) 31%, rgba(224,255,255,1) 52%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(31%, rgba(237,255,255,1)), color-stop(52%, rgba(224,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(237,255,255,1) 31%, rgba(224,255,255,1) 52%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(237,255,255,1) 31%, rgba(224,255,255,1) 52%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(237,255,255,1) 31%, rgba(224,255,255,1) 52%, rgba(255,255,255,1) 100%);
}


/* KONTAKTSEITE */

div.vertical div.cck_forms {
    width: 100% !important;
}

div.vertical div.cck_forms {
    width: 100% !important;
}

div.cck_forms.cck_site div.cck_form {
    width: 100% !important;
}

input, textarea {
    width: 85% !important;
}

.uk-overlay-panel {
    padding: 80px !important;
}


/* Loftwohnungen */

/* div.cck_contents.cck_content div.cck_label {
    width: 100%;
    margin-top: 10px;
    font-size: 1.2em;
}*/

.seite-mieten-webmodus .item-page .uk-panel{
    background: #fafafa;
    border: 1px solid #e5e5e5;
border-radius: 2px;
    padding: 30px;
}

.cck-w70 {
    width: 61%;
}

.cck_stehli_lofts_langhauszeichnung {
  margin-bottom:40px;
}

.cck_label.cck_label_upload_image  {
    font-size: 1.5em !important;
    margin-bottom: 10px;
}

.cck_site cck_group_x {
	margin-top:50px !important;
}

 .galerie {
	font-size:1.2em;
	font-weight:bold;
	padding-top:30px !important;
}
.cck_stehli_loft_pdf {
    margin-bottom: 60px;
}

/* Lofts auf Zeit */
.cck_stehli_temp_wohnungsbeschreibung label {
    font-size: 1.4em;
    padding-top: 0px;

    width:100%;
}

.cck_stehli_temp_wohnungsbeschreibung {
    margin-top:40px
}


/* Bilder Galerie*/


.cck_group_x .gxi {
	width:150px !important;
	display:inline-block !important;
    margin-right: 20px;
	padding-bottom: 0 !important;
}


.cck_button.cck_button_del, .cck_button.cck_button_add, .cck_button.cck_button_drag {
    cursor: pointer;
    height: 20px !important;

}

.cck_form_group_x {
    border: 1px solid #ccc;
    padding: 5px;
    margin:5px;
    background:#fff;
}

.startseitenbild img{
	margin-bottom:20px;
}


.table {
    margin-left: 5px
}

.table > thead > tr > th {
    color: #999;
    padding-left: 0px !important;

}

.table > thead > tr :last-child {
    width: 280px;
}


/* Lupe vor den Wohnungsnamen */
.lupe a {
    background-image: url(/images/template/lupe-icon.png);
    background-repeat: no-repeat;
    background-position-x: -0px ; 
    padding-left: 25px
}


/* Lupe vor den Wohnungsnamen */
.lupe a {
    background-image: url(/images/template/lupe-icon.png);
    background-repeat: no-repeat;
    background-position-x: -0px ; 
    padding-left: 25px
}

/* Loftwohnung vermietet */
.vermietet {
    background: #fff0f0 !important;
}

.table-striped > tbody > tr {
    background-color: #f9f9f9;
}

.table-striped > tbody > tr:hover {
    background-color: #fff !important;
}

/* Verfügbarkeit */
.cck_stehli_loft_verfuegbarkeit {
   font-size: 1.3em;
   padding-bottom: 20px ;
   color: #f00;
    font-weight: bold ;
}

/* Galerie Sammlung */

.uk-grid {
  margin-left:0 !important
}


/* Bildname ausblenden bei Galerie */
#cboxTitle {
    display: none !important;
}


/* Quadratmeter schön untereinander */
.flaeche {
  	width: 45px;
	text-align: right;
}



/** MEDIA QUERIES START **/
@media screen and (max-width : 700px) {
   	/* Body Bereich bei Detailansicht der Lofts */
	.cck-body {
  		width: 100%;
	}
	/* Zeichnung & Grundriss Bereich bei Vereinsportraits */
	.cck-ptb {
  		float: left;
          width: 100%;
	}
  	/* Reihenfolge umkehren */
  	div.cck-line-body {
    	display: flex;
    	flex-direction: column-reverse;
	}
}




@media screen and (max-width: 480px) {
  	#sp-logo {
    	width: 320px !important;
	}
  	h1 {
    	font-size: 2.5em !important;
  	}
  	.startseite .uk-overlay-panel > :last-child {
    	max-width: 120% !important;
	}
}
/** MEDIA QUERIES ENDE **/


#stehli_galerie_erstellen {
  margin-top:20px;
}

/* --------------- Lofts auf Zeit ----------------*/

#mod-custom115 .uk-panel{
    background: #fafafa;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
    padding:10px;
}

/* -------------- Galeriebilder ------------*/

.seite-obfelden-webmodus .uk-scrollspy-inview{
  background: none;
  border: none;
  padding: 0px;
}

.seite-obfelden-webmodus .uk-inline-clip{
  height: 100%;
}

.seite-obfelden-webmodus .uk-inline-clip img{
  height: 100%;
}

/* Seite Mieten */

.seite-mieten-webmodus .uk-child-width-1-1{
  gap: 2%;
}

.seite-mieten-webmodus .uk-child-width-1-1 > div{
  width: 49%;
}


/* Kontaktformular */

.webmodus-custom-kontakt .btn-toolbar{
  display: unset;
}

@media screen and (max-width: 991px) {
  #sp-header > div > div > div{
    width:50% !important;
  }
  #sp-menu > div > div.sp-module{
    display:none !important;
  }
}

@media screen and (max-width: 480px) {
  .webmodus-custom-home #sp-position1 .uk-child-width-1-1 > div{
    width:100%;
  }
  .seite-mieten-webmodus .uk-child-width-1-1 > div{
    width:100%;
  }
}
